PCHTEMP(4) | Device Drivers Manual | PCHTEMP(4)

# NAME

`pchtemp` — Intel PCH Temperature Sensor

# SYNOPSIS

`pchtemp* at pci?`

# DESCRIPTION

The `pchtemp` driver provides support for Intel PCH Temperature Sensor.

The `pchtemp` driver reports temperatures through the envsys(4) API.

# SEE ALSO

envsys(4), envstat(8), powerd(8)

# HISTORY

The `pchtemp` driver first appeared in NetBSD 12.0.

# AUTHORS

The `pchtemp` driver was written by YAMAMOTO Takashi <yamt@NetBSD.org>.

February 15, 2026 | NetBSD 11.99